How to install libghc-base-compat-doc on Debian Unstable (Sid)